Firefox ne deluje več s sistemom Mac OS X 10.4 ali procesorji PowerPC

Opomba: Ta članek velja samo za Mac OS X.

Firefox 3.6.28 je zadnja različica Firefoxa, ki deluje s sistemom Mac OS X 10.4 (Tiger) ali Mac OS X 10.5 (Leopard) na računalnikih s procesorjem PowerPC. Da ohranite zasebne podatke varne, priporočamo, da po možnosti preklopite na novejši računalnik, ki je zmožen poganjati OS X Yosemite (10.10). Ta članek opisuje vaše možnosti.

Za računalnike s sistemom Mac OS X 10.5 in procesorjem Intel si raje oglejte ta članek:

1. možnost: uporabljajte novejši računalnik

Apple ne podpira več sistema Mac OS X 10.4 (Tiger) od leta 2007 naprej, podpora za Mac OS X 10.5 (Leopard) pa se je končala v letu 2009. Veliko proizvajalcev programske opreme je bodisi opustilo podporo za te starejše sisteme ali pa jo bodo kmalu. Najbolje, kar lahko storite, je da si priskrbite računalnik, ki je zmožen poganjati najnovejšo različico sistema OS X - Yosemite (10.10). To je najbolj varna možnost in vam bo omogočala uporabo najnovejšega in najboljšega Firefoxa.

2. možnost: nadaljujte z uporabo svojega starega Maca in Firefoxa 3.6.28

Če ne morete dobiti novejšega računalnika, lahko nadaljujete z uporabo sistema Mac OS X 10.4 ali Mac OS X 10.5 s procesorjem PowerPC in Firefoxa 3.6.28 - še naprej bodo delovali. Toda za Firefox ne boste več dobivali posodobitev za varnost in stabilnost. Glejte ta seznam za seznam ranljivosti, ki so bile popravljene v prejšnjih različicah.

Opozorilo: Apple ne podpira več nadaljnje uporabe sistema Mac OS X 10.4 ali Mac OS X 10.5, kar predstavlja znatno varnostno tveganje.

Če morate Firefox 3.6.28 ponovno namestiti, ga lahko prenesete s te povezave:


Delite ta članek: http://mzl.la/1BASjl6

Vam je bil ta članek v pomoč? Prosimo počakajte...

Ta članek je delo tehle prima deklet in fantov: upwinxp, Klofutar. Tudi vi lahko pomagate - in sicer takole.